<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
     
     >

    <!--
         android:background="@color/green"
         android:background="@color/red"
    -->

    <LinearLayout
        android:id="@+id/act_tab_share"
        style="@style/ll_tab" 
        android:layout_height="1dp">

        
        <!-- ListView
            android:id="@+id/act_share_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:visibility="gone" /> -->
    </LinearLayout>

    <LinearLayout
        android:id="@+id/tab_map"
        style="@style/ll_tab"
        android:layout_height="1dp"
        android:padding="2dp" android:background="@color/yellow" >

      <!--   <LinearLayout style="@style/ll_line_basic" >

            <include layout="@layout/map_views" />
        </LinearLayout> -->
    </LinearLayout>

    <LinearLayout
        android:id="@+id/act_tab_members"
        style="@style/ll_tab" android:layout_height="1dp"
        android:background="@color/red">

        <!-- ListView
            android:id="@+id/act_member_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:visibility="gone" /> -->
    </LinearLayout>

    <LinearLayout
        android:id="@+id/tab_bbs"
        style="@style/ll_tab" android:layout_height="1dp" android:background="@color/green">

       
    </LinearLayout>

</LinearLayout>